#bogentandlerkontakt{
	text-align:center;
	font-size:16px;
}
#bogentandlerkontakt img{
width:220px;
height:220px;
}

#bogentandlerkontakt a{
	text-align:center;
	font-size:18px;
	text-decoration:underline;
	font-weight:700;
}

#bogentandlerkontaktmobile{
	text-align:center;
	font-size:16px;
}

#bogentandlerkontaktmobile img{
width:170px;
height:170px;
}

#bogentandlerkontaktmobile a{
	text-align:center;
	font-size:18px;
	text-decoration:underline;
	font-weight:700;
}



